{
  "_id": "zquQpOOVr5lIbnmL",
  "name": "Heilkraut",
  "type": "loot",
  "img": "icons/tools/laboratory/bowl-herbs-green.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Probenwert 10: 1-10 heilt LK in Ergebnish&ouml;he, 11+ kein Heileffekt</p>",
    "quantity": 1,
    "price": 2.5,
    "availability": "hamlet",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343619,
    "modifiedTime": 1688934431570,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!zquQpOOVr5lIbnmL"
}
